RubyGems Navigation menu

sluggy 0.1.2

Minimal slugging/permalink gem for ActiveRecord. Nothing fancy.

Gemfile
          gem 'sluggy', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install sluggy
  
  
  
  
  
  
  

Total downloads 2,519

For this version 861

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - May 29, 2012 (18 KB)
  2. 0.1.1 - May 2, 2012 (10 KB)
  3. 0.1.0 - May 2, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: